/*

No arquivo estilo.css, somente propriedades de estilo visual:
font, color, background, border, line-height, text-decoration, etc.

No arquivo layout.css, somente propriedades de layout:
margin, padding, position, top, left, etc.

 */
div#principal {
	background-color: #FFFFFF;
	margin: auto;
	_margin-left: 18.75%;
}

div#linha1 {
	background-color: transparent;
}

div#area, div#sub_area {
	color: #0F4098;
	font-family: 'trebuchet ms', sans-serif;
}

div#area {
	font-size: 200%;
}

div#sub_area {
	font-size: 160%;
}

div#data {
	color: #FFF;
	font-size: 110%;
	text-align: center;
}

div#menu_completo_dataprev, div#menu_completo2 {
	border-left: none;
	border-right: none;
}

div#top_menu, div#top_menu2 {
	background: none;
}

div#top_menu_drts {
	background: url(../../images/portal/top_menu_drts.gif) no-repeat;
}

div#sub_menu01 {
	background-color: #FFF;
}

div#bottom_menu, div#bottom_menu2 {
	background: none;
}

div#bottom_menu_drts {
	background: url(../../images/portal/bottom_menu_drts.gif) no-repeat;
}

div#endereco {
	color: #556D79;
	font-size: 12px;
	text-align: center;
}

div#endereco2 {
	color: #82715C;
	font-size: 105%;
	text-align: justify;
	margin-left: 3%;
	margin-right: 3%;
}

div#col_conteudo {
	background-color: #FFF;
	box-sizing: border-box;
}

div#bloco_busca {
	background-color: #FFF;
	border-right: 1px solid #afbcc3;
}

div#busca_campo label, div#busca_links {
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
}

div#busca_links {
	display: none;
}

div#busca_links a, div#busca_links a:link, div#busca_links a:visited {
	color: #FFF;
	text-decoration: none;
}

div#busca_links a:hover {
	text-decoration: underline;
}

div#busca_campo input {
	border: 1px solid #92866F;
	font-size: 120%;
}

div#navegacao {
	font-size: 110%;
}

h1#cont_titulo {
	background: none;
	border-bottom: 1px solid #c1c1c1;
	font-family: 'trebuchet ms', sans-serif;
	font-size: 200%;
	font-weight: bold;
	color: #000;
}

div#area_navega {
	font-size: 100%;
}

div#barra_navega {
	background: none;
}

div#sugestoes_texto {
	color: #A38C73;
	font-size: 110%;
	text-align: center;
}

div#sem_banners {
	background-color: #FFF;
	box-sizing: border-box;
	border-right: 1px solid #AFBCC3;
}

div#linha5 {
	color: #FFF;
	font-size: 100%;
	line-height: 20px;
	text-align: center;
}

/* Novo cabeçalho e rodapé */
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "open_sansregular";
	src: url("../../fonts/opensans-400-webfont.eot");
	src: url("../../fonts/opensans-400-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../../fonts/opensans-400-webfont.woff") format("woff"),
		url("../../fonts/opensans-400-webfont.ttf") format("truetype"),
		url("../../fonts/opensans-400-webfont.svg#open_sansregular")
		format("svg");
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "open_sansextrabold";
	src: url("../../fonts/opensans-800-webfont.eot");
	src: url("../../fonts/opensans-800-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../../fonts/opensans-800-webfont.woff") format("woff"),
		url("../../fonts/opensans-800-webfont.ttf") format("truetype"),
		url("../../fonts/opensans-800-webfont.svg#open_sansextrabold")
		format("svg");
}

.footer-logos {
	float: left;
	width: 100%;
	padding: 25px 0;
	background: #0042b2;
}

/* govbr-custom-mte.css */
div#cabecalho {
	padding: 14px 0 0 0;
	background: none;
	height: 134px;
	background-color: #2160bd;
	color: #fff;
	font-size: 12px;
	font-family: "open_sansregular", Arial, Helvetica, sans-serif;
}

#accessibility a {
	color: #dcecff;
}

#accessibility span {
	color: #3e67b1;
	background: #dcecff;
	padding: 0 2px 0 3px;
}

#portal-logo, #portal-title {
	color: #fff !important;
}

#portal-siteactions, #portal-language {
	border-bottom: 1px dotted #fff;
}

#portal-siteactions a, #portal-siteactions a:hover, #portal-language a,
	#portal-language a:hover {
	color: #fff !important;
}

#sobre {
	background: #0e4097;
}

#sobre a {
	color: #fff;
	border-right: 1px solid #687ca1;
}

/* govbr-main.css */
#accessibility {
	display: block !important;
	float: left;
	width: 50%;
	font-size: 0.88em;
	font-family: Arial, Helvetica, sans-serif;
}

#accessibility a {
	margin-right: 8px;
}

#accessibility span {
	padding: 0 4px;
}

#logo {
	float: left;
	padding: 0;
}

#logo span {
	position: absolute;
	display: block;
	line-height: 1em;
}

#portal-logo {
	display: block;
	margin: 0;
	width: 100%;
}

#portal-title {
	margin: 0;
	margin: 30px 0 34px;
	color: #fff;
	font-size: 3.35em;
	font-family: "open_sansextrabold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1em;
}

#portal-title-1 {
	top: 30px;
	text-transform: uppercase;
}

#portal-description {
	bottom: 38px;
	text-transform: uppercase;
	font-size: 1.2em;
}

#portal-siteactions {
	display: block;
	float: right;
	clear: none;
	padding-bottom: 2px;
	font-size: 0.93em;
}

#portal-siteactions li {
	display: inline;
}

#portal-siteactions a {
	padding: 4px 0 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#siteaction-accessibility a {
	padding-left: 0;
}

#portal-siteactions .last-item {
	margin-right: 0;
}

#social-icons {
	float: right;
	clear: right;
	margin: 1.167em 0;
	padding-top: 31px;
}

#social-icons li {
	display: inline-block;
}

#social-icons a {
	display: block;
	overflow: hidden;
	margin: 0 0 0 5px;
	width: 20px;
	height: 20px;
	border: none;
	text-indent: 100%;
	white-space: nowrap;
	opacity: .85;
	filter: alpha(opacity =  85);
	border-radius: 4px;
	background-image: url("../../images/sprite.png");
}

#social-icons a:focus, #social-icons a:hover {
	opacity: 1;
	filter: alpha(opacity =  100);
}

#portalredes-facebook a {
	background-position: -80px -25px;
}

#portalredes-twitter a {
	background-position: -155px -25px;
}

#portalredes-youtube a {
	background-position: -130px -25px;
}

#portalredes-flickr a {
	background-position: -105px -25px;
}

#portalredes-googleplus a {
	background-position: -130px 0;
}

#portalredes-slideshare a {
	background-position: 45px 0;
}

#portalredes-soundcloud a {
	background-position: 20px 0;
}

#portalredes-rss a {
	background-position: 145px -25px;
}

#portalredes-instagram a {
	background-position: 69px -49px;
}

#portalredes-tumblr a {
	background-position: 96px -49px;
}

#sobre {
	clear: both;
	margin: 0;
	max-width: 100% !important;
	line-height: 20px;
	height: 30px;
}

#sobre ul {
	margin: 0 auto;
	max-width: 960px;
	text-align: right;
}

#sobre a {
	padding: 0 10px;
	color: #2c66ce;
}

#sobre .last-item a {
	padding: 0 0 0 10px;
	border-right: none !important;
}

.conteudo_central {
	width: 778px;
	margin: auto;
}

#wrapper-barra-brasil, #wrapper-footer-brasil {
	max-width: 778px !important;
}

#idQuestionario\:passos ul li {
	border-radius: 50%;
	margin-right: 15px;
}

